SDO_Model_Property::getName
SDO_Model_Property::isContainment
SDO Functions
PHP Manual

# SDO_Model_Property::getType

Get the SDO_Model_Type of the property

### Description

SDO_Model_Type SDO_Model_Property::getType ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Get the SDO_Model_Type of the property. The SDO_Model_Type describes the type information for the property, such as its type name, namespace URI, whether it is a primitive data type, and so on.

### Parameters

None.

### Return Values

Returns the SDO_Model_Type describing the property's type information.